XCB 1.12

Data Fields
xcb_xkb_get_map_map_t Struct Reference
XCB xkb API

xcb_xkb_get_map_map_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_get_map_map_t:
[legend]

## Data Fields
xcb_xkb_key_type_t * | types_rtrn
xcb_xkb_key_sym_map_t * | syms_rtrn
uint8_t * | acts_rtrn_count
uint8_t * | pad2
xcb_xkb_action_t * | acts_rtrn_acts
xcb_xkb_set_behavior_t * | behaviors_rtrn
uint8_t * | vmods_rtrn
uint8_t * | pad3
xcb_xkb_set_explicit_t * | explicit_rtrn
uint8_t * | pad4
xcb_xkb_key_mod_map_t * | modmap_rtrn
uint8_t * | pad5
xcb_xkb_key_v_mod_map_t * | vmodmap_rtrn

## Detailed Description

xcb_xkb_get_map_map_t

The documentation for this struct was generated from the following file:

- xkb.h